body {
    font-family: 'Open Sans', sans-serif;
}

html {
    overflow-x: hidden;
}

.ref {max-height:80px;}

/*----------------------------------Border hover efekt kodları başlar----------------------------*/
.box {
    position: relative;
    vertical-align: middle;
    color: black;
    display: inline-block;
    height: auto;
    /* line-height: 60px; */
    text-align: center;
    transition: 0.5s;
    padding: 10px 10px;
    cursor: pointer;
    border: 2px solid #fff;
    -webkit-transition: 0.5s;
}

    .box:hover {
        border: 2px solid rgba(0,160,80,0);
        color: #bb0000;
    }

    .box::before, .box::after {
        width: 100%;
        height: 100%;
        z-index: 3;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        box-sizing: border-box;
        -webkit-transform: scale(0);
        -webkit-transition: 0.5s;
        transition: 0.5s;
    }

.foo::before {
    border-bottom: 3px solid #bb0000;
    border-left: 3px solid #bb0000;
    -webkit-transform-origin: 0 100%;
}

.foo::after {
    border-top: 3px solid #bb0000;
    border-right: 3px solid #bb0000;
    -webkit-transform-origin: 100% 0%;
}


.bar::before {
    border-bottom: 3px solid #ee8500;
    border-left: 3px solid #ee8500;
    -webkit-transform-origin: 100% 0%;
}

.bar::after {
    border-top: 3px solid #ee8500;
    border-right: 3px solid #ee8500;
    -webkit-transform-origin: 0% 100%;
}

.curmudgeon::before {
    border-bottom: 3px solid #FFF;
    border-left: 0;
    -webkit-transform-origin: 0% 100%;
}

.curmudgeon::after {
    border-top: 0;
    border-right: 0;
    -webkit-transform-origin: 50% 50%;
}

.box:hover::after, .box:hover::before {
    -webkit-transform: scale(1);
}

.link {
    line-height: 1em;
    position: absolute;
    bottom: 0;
    right: 20px;
    width: 300px;
    height: 50px;
    font-family: "Open Sans","Roboto",Arial,sans-serif;
    text-align: right;
}

    .link > a {
        text-decoration: none;
        color: #FF0;
    }

/*-------------------------------Border hover efekt kodları biter-----------------------------*/

a, a:hover, a:active, a:focus {
    text-decoration: none;
    color: black;
}

header {
    width: 100%;
    height: 100px;
    background-image: url('../img/whiteBG.jpg');
    position: fixed;
    z-index: 999;
    box-shadow: #282828 1px 1px 10px;
}

.header {
    line-height: 100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    nav ul li {
        font-size: 16px;
        float: left;
        margin-right: 30px;
        font-weight: bold;
        font-family: 'Arima Madurai', cursive;
    }

        nav ul li a:hover {
            color: #bb0000;
        }

        nav ul li a img {
            height: 56px;
        }



#container {
    min-width: 4570px;
    position: absolute;
    top: 50%;
    margin-top: -330px;
}

.section {
    display: block;
    float: left;
    margin-left: 40px;
    border-radius: 6px;
    opacity: 0.8;
    cursor: pointer;
}

    .section:hover {
        opacity: 1;
    }

    .section img {
        height: 730px;
    }

.clear {
    clear: both;
}

.foto-aciklama {
    color: #fcfcfc;
    font-family: Montserrat,sans-serif;
    text-transform: uppercase;
    text-shadow: 0 0.03em 0.05em rgba(15,15,15,.67);
    text-align: left;
    position: relative;
    left: 20px;
    padding-left: .645rem;
    bottom: 130px;
    border-left: 5px solid #bb0000;
}

    .foto-aciklama a {
        color: #fcfcfc;
        font-family: Montserrat,sans-serif;
        text-transform: uppercase;
        text-shadow: 0 0.03em 0.05em rgba(15,15,15,.67);
    }



.foto-baslik {
    font-size: 45px;
    margin-bottom: 0;
    line-height: 1;
}



footer {
    background-color: rgba(255, 255, 255, 0.77);
    height: 70px;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 999;
}

.copy {
    position: fixed;
    bottom: 10px;
    margin-left: 40px;
}

.sosyal {
    position: fixed;
    bottom: 20px;
    right: 0;
    margin-right: 40px;
}

.fa {
    font-size: 20px;
    margin-left: 10px;
}

    .fa:hover {
        color: #bb0000;
    }


section {
    margin-top: 100px;
    margin-bottom: 75px;
    padding: 10px;
}


.hakkimda-resim {
    margin: 20px 0;
}

    .hakkimda-resim img {
        max-width: 250px;
        border-radius: 50%;
    }

.baslik {
    color: #bb0000;
    font-weight: bold;
}

.ucluKolaj {
    margin-top: 30px;
}
.port{
    margin-bottom:70px;
}


.rLogo {
    display: none;
    max-height: 89px;
}

#menuAc {
    display: none;
    font-size: 50px !important;
    cursor: pointer;
}

#rMenu {
    background-color: rgba(255, 255, 255, 0.74);
    display: none;
    position: fixed;
    bottom: 0;
    text-align: center;
    top: 100px;
    z-index: 99999;
}

    #rMenu ul {
        list-style-type: none;
        width: 100%;
        padding: 50px;
    }

        #rMenu ul li {
            border-bottom: 2px dotted gray;
            font-size: 25px;
            font-weight: bold;
            font-family: 'Arima Madurai', cursive;
            margin-top: 20px;
            margin-bottom: 20px;
        }

            #rMenu ul li a:hover {
                color: #bb0000;
            }

.rSection {
    display: none;
}

.rDiv {
    margin-top: 10px;
    margin-bottom: 70px;
}

#kaydirSag {
    right: 0px;
    top: 50%;
    z-index: 99999999999999999;
    position: fixed;
    padding: 1.688rem;
    cursor: pointer;
    font-size: 2rem;
    color: #fcfcfc;
    text-shadow: 0 0 1px #0f0f0f;
    -webkit-transition: opacity .3s ease,-webkit-transform .3s ease;
    transition: opacity .3s ease,-webkit-transform .3s ease;
    transition: opacity .3s ease,transform .3s ease;
    transition: opacity .3s ease,transform .3s ease,-webkit-transform .3s ease;
}

    #kaydirSag:hover {
        -webkit-transform: translateY(-50%) scale(1.3);
        transform: scale(1.3);
    }

#kaydirSol {
    top: 50%;
    z-index: 99999999999999999;
    position: fixed;
    padding: 1.688rem;
    cursor: pointer;
    font-size: 2rem;
    color: #fcfcfc;
    text-shadow: 0 0 1px #0f0f0f;
    -webkit-transition: opacity .3s ease,-webkit-transform .3s ease;
    transition: opacity .3s ease,-webkit-transform .3s ease;
    transition: opacity .3s ease,transform .3s ease;
    transition: opacity .3s ease,transform .3s ease,-webkit-transform .3s ease;
}

    #kaydirSol:hover {
        -webkit-transform: translateY(-50%) scale(1.3);
        transform: scale(1.3);
    }
/*RESPONSIVE KODLARI*/

@media only screen and (max-width:1180px) {

    header {
        text-align: left;
    }

    .header {
        line-height: 100px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    nav {
        display: none;
    }

    .rLogo {
        position: relative;
        bottom: 70px;
        margin-right: 60px;
        display: block;
    }

    #rMenu {
        display: none;
    }

    #menuAc {
        display: block;
        margin-top: 25px;
        margin-left: 50px;
    }

    #container {
        display: none;
    }

    .rSection {
        display: block;
        margin-top: 120px;
    }

    .sosyal {
        display: none;
    }

    .rSosyal i {
        font-size: 30px;
    }

    #kaydirSag {
        display: none;
    }

    #kaydirSol {
        display: none;
    }
}

@media only screen and (max-height:638px) {
    .section img {
        margin-top: 100px;
        max-height: 500px;
    }

    #container {
        min-width: 2400px;
    }
}
